/* Localized versions of list names */

DefaultShapeListName = "Noklusētās figūras";
DefaultLineListName = "Noklusētās līnijas";

SimpleRectName = "Taisnstūris";
SimpleOvalName = "Ovāls";
BottomRightTriangleName = "Trijstūris (augša pa labi)";
BottomTriangleName = "Trijstūris";
CaroName = "Karo";
RoundedRectName = "Noapaļots taisnstūris";
ArcName = "Loks";
FlattenRectName = "Taisnstūris ar nolīdzinātiem stūriem";
MultiCorneredName = "Daudzstūris";
StarName = "Zvaigzne";
CornerName = "Stūris";
RoundedCornerName = "Noapaļots stūris";
DoubleCircleName = "Dubultloks";
DoubleRectName = "Dubulttaisnstūris";
DoubleTriangleName = "Dubulttrijstūris";

DiagonalLineName = "Diagonāle";
ArcLineName = "Loka līnija";
EdgedLineName = "Stūra līnija";
BorderLineName = "Līnija pie malas";
CenteredLineName = "Centrēta līnija";
CrossLineName = "Krusts";
DiagonalCrossLineName = "Diagonāls krusts";
VariableEdgedLineName = "Līnija ar maināmu stūri";
OpenBoxLineName = "Līnija ar trim taisnstūra pusēm";
MultiLineName = "Vairākas līnijas";